@font-face{font-family:'MyriadPro-Regular';src:url('fonts/MyriadPro-Regular.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'MyriadPro-Bold';src:url('fonts/MyriadPro-Bold.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'Montserrat-Bold';src:url('fonts/Montserrat-Bold.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'Montserrat-Light';src:url('fonts/Montserrat-Light.woff') format('woff');font-weight:normal;font-style:normal;}
*{box-sizing:border-box;}
html, body{margin:0;padding:0;width:100%;font-family:'MyriadPro-Regular';}
input:focus,
select:focus,
textarea:focus,
button:focus{outline:none;}
a{text-decoration:none;border:none;}
.buton{display:inline-block;color:white;padding:1rem 3rem;background:#F66B04;border-radius:3rem;font-family:'Montserrat-Bold';font-size:1.8rem;transition:0.5s all;}
.buton:hover{color:white;}
.buton span{font-family:'Montserrat-Light';}
button{border:0;padding:0;background:transparent}
ul, h1, h2, h3, h4, h5{margin:0;padding:0;}
.line{display:block;width:10rem;margin:2rem auto;border-top:2px solid white;}
.container{width:960px;margin:auto;}
.container-mini{width:800px;margin:auto;}
#navspace{height:7rem;}
nav{width:100%;position:fixed;padding:2rem 0;z-index:9;background:white;}
nav a{color:black;text-decoration:none;font-family:'Montserrat-Light';font-size:1.8rem;padding:1rem 1.3rem}
nav a:hover{color:#990099;text-decoration:none;}
nav a.home img{width:285px;}
nav .current{color:#990099;}
nav .buton{padding:1rem 2rem;transition:all 0.5s;}
nav .buton:hover{background:#990099;}
nav .external{float:right;}
#header{background:#F9FAFE;position:relative;padding-top:10rem;padding-bottom:5rem;background-image:url("../images/copil-bg.jpg");height:100%;background-attachment:fixed;background-position:-350px 50px;background-repeat:no-repeat;background-size:cover;}
#header > .container h1{font-family:"Montserrat-Bold";font-size:3rem;text-align:left;position:relative;top:7rem;left:10rem;}
#header .img-hd{margin-top:5rem;width:100%;}
#header .img-md{display:none;width:100%;padding-top:5rem;}
#header .img-sm{display:none;width:100%;padding-top:5rem;}
#header .control{padding:2rem 0;text-align:center;}
#header .control p{color:#990099;font-size:3.0rem;text-align:center;}
#header .info{position:relative;}
#header .info p{text-align:center;font-size:1.8rem;margin:2rem 0;}
#header .locuri{position:absolute;display:block;width:150px;height:130px;background:url('../images/locuri-disponibile1.png') no-repeat;background-size:150px 130px;text-align:center;top:-8rem;left:70%;margin:auto;}
#header .div{position:relative;}
#header .locuri span{display:block;font-family:'Montserrat-Bold';font-size:60px;color:white;padding-top:13px;}
#header .boxes{margin-top:10rem;background:#EBEBEB;text-align:center;padding-bottom:2rem}
#header .boxes h1{font-family:"Montserrat-Bold";font-size:2.2rem;margin-top:-3rem;}
#header .boxes h2{font-family:'MyriadPro-Bold';font-size:1.8rem;}
#header .boxes p{font-family:'MyriadPro-Regular';font-size:1.8rem;}
#header .boxes hr{width:10rem;color:#990099;border-bottom:2px solid #990099;}
#header .boxes img{position:relative;top:-5rem;background:#EBEBEB;padding:1rem;border-radius:1rem;}
#header .buton{text-align:center;}
#header .buton:hover{background:#990099;color:white;text-decoration:none;}
#header .buton .taiat{text-decoration:line-through;opacity:0.5;}
#video{width:860px;height:500px;display:block;margin:0 auto;border:0.5rem solid white;border-radius:10px;}
#cecontine{padding:5rem 0;font-size:1.8rem;font-family:'MyriadPro-Regular';}
#cecontine h1{font-family:"Montserrat-Bold";color:#990099;text-align:center;padding:0;margin:0;font-size:3.6rem;}
#cecontine h2{font-family:"Montserrat-Light";color:#990099;text-align:center;font-size:3.6rem;padding:0;margin:0;}
#cecontine h3{font-size:1.8rem;text-align:center;margin-top:2rem;font-family:'MyriadPro-Regular';}
#cecontine .ziua{background:#ebebeb;border-radius:10px;padding:5rem;margin:3rem 2rem;}
#cecontine .ziua h4{font-size:2.4rem;text-align:center;font-family:'Montserrat-Bold';padding:0;margin:0;}
#cecontine .ziua h5{font-family:'MyriadPro-Bold';font-size:1.8rem;padding:0;margin:0;margin-top:4rem;}
#cecontine .ziua ul{font-size:1.8rem;font-family:'MyriadPro-Regular';margin-top:1rem;list-style:none;}
#cecontine .ziua ul li{list-style-image:url('../images/sageata.png')}
#cecontine .ziua .line{display:block;width:10rem;margin:2rem auto;border-top:2px solid #990099;}
#cecontine .maimari li{font-style:italic;}
#cecontine blockquote{font-style:italic;}
#cecontine .subpunct{margin-left:4rem;}
.testimonial{background:#c3c598;padding:6rem 0;font-family:'MyriadPro-Regular';font-size:2.4rem;background-image:url("../images/sky-bg.jpg");background-attachment:fixed;background-position:center;background-repeat:no-repeat;background-size:cover;font-style:italic;}
.milena{background:#ebebeb;}
.testimonial .autor{font-family:'MyriadPro-Bold';text-align:right;font-style:italic;}
.testimonial img{width:100%;}
.testimonial strong{font-family:'MyriadPro-Bold';}
.rezervare{background:#990099;padding:10rem 0;color:white;text-align:center}
.rezervare h1{font-family:'Montserrat-Bold';font-size:3.6rem;}
.rezervare img{margin:3rem 0;}
.rezervare p{font-family:'MyriadPro-Bold';font-size:1.8rem;}
.rezervare .buton{margin-top:3rem;margin-bottom:3rem;transition:all 0.5s;background:#F66B04;}
.rezervare .buton:hover{color:#990099;background:white;text-decoration:none;}
.rezervare .buton .taiat{text-decoration:line-through;opacity:0.5;}
.rezervare .locuri{display:block;width:150px;height:150px;margin:1rem auto;background:white;border-radius:50%;}
.rezervare .locuri p{color:black;font-size:1rem;}
.rezervare .locuri span{display:block;font-family:'Montserrat-Bold';font-size:60px;color:black;padding-top:15px;}
.rezervare .line{display:block;width:10rem;margin:2rem auto;border-top:2px solid white;}
#dece{padding:10rem 0;background-image:url("../images/sky2-bg.jpg");height:100%;background-attachment:fixed;background-position:center;background-repeat:no-repeat;background-size:cover;}
#dece .container{background:rgba(255,255,255,0.5);color:black;border-radius:3rem;padding-top:3rem;padding-bottom:3rem;}
#dece h1{color:#990099;font-family:'Montserrat-Bold';font-size:3.6rem;text-align:center;}
#dece h2{color:#990099;font-family:'Montserrat-Light';font-size:3.6rem;text-align:center;}
#dece h3{color:#F66B04;font-family:'Montserrat-Light';font-size:3.6rem;text-align:center;margin-top:5rem;margin-bottom:2rem;}
#dece h4{color:black;font-family:'MyriadPro-Bold';font-size:1.8rem;text-align:center;margin:3rem}
#dece h3 span{font-family:'Montserrat-Bold';}
#dece ul{font-family:'MyriadPro-Regular';font-size:1.8rem;margin-bottom:5rem 0;list-style:none;}
#dece ul li{background-image:url('../images/check.png');background-repeat:no-repeat;background-size:20px;line-height:2rem;padding-left:5rem;margin-bottom:2rem}
#dece .cepierzi li{background-image:url('../images/x.png');background-repeat:no-repeat;background-size:20px;line-height:2rem;padding-left:5rem;margin-bottom:2rem}
#dece p{font-family:'MyriadPro-Bold';font-size:1.8rem;}
#dece blockquote{color:#990099;font-weight:bold;font-style:italic;font-family:'MyriadPro-Bold';font-size:2.5rem;text-align:center;}
#poveste{padding:10rem 0;background:#ebebeb;text-align:center;}
#poveste .container p{font-family:'MyriadPro-Regular';font-size:1.8rem;}
#poveste .heading p{font-size:2.4rem;text-align:center;margin:3rem;}
#poveste span,
#poveste strong{color:#990099;}
#poveste .fulltext{display:none;}
#poveste .opentext{display:block;text-align:center;color:#990099;text-decoration:underline;font-family:'MyriadPro-Bold';font-size:1.8rem;margin:5rem 0;cursor:pointer;}
#poveste ul{font-size:1.8rem;font-family:'MyriadPro-Regular';margin-top:3rem;margin-bottom:2rem;list-style:none;padding-left:5rem;text-align:left;}
#poveste ul li{list-style-image:url('../images/sageata.png')}
#nina{background:#ae813c;padding:13rem 0;color:white;background-image:url("../images/grig-bg.jpg");height:100%;background-attachment:fixed;background-position:center;background-repeat:no-repeat;background-size:cover;}
#nina .container{background:rgba(255,255,255,0.5);color:black;border-radius:3rem;padding-top:3rem;padding-bottom:3rem;}
#nina h1{font-family:'Montserrat-Bold';font-size:3.6rem;text-align:center;margin:5rem 0;color:#990099;}
#nina h1 span{font-family:'Montserrat-Light';}
#nina p{font-family:'MyriadPro-Regular';font-size:1.8rem;margin-bottom:3rem}
#nina img{width:100%;border-radius:50%;}
#nina ul{font-size:1.8rem;font-family:'MyriadPro-Regular';margin-top:3rem;margin-bottom:2rem;list-style:none;padding-left:5rem;}
#nina ul li{list-style-image:url('../images/sageata.png')}
#nina .center{text-align:center;display:block;}
#viatata{padding:7rem 0;}
#viatata h1{font-family:'Montserrat-Bold';font-size:3.6rem;text-align:center;color:#990099;}
#viatata h2{font-family:'Montserrat-Light';font-size:3.6rem;text-align:center;color:#990099;}
#viatata ul{font-size:1.8rem;font-family:'MyriadPro-Regular';margin-bottom:3rem;list-style:none;}
#viatata ul li{list-style-image:url('../images/sageata.png')}
#viatata p{font-family:'MyriadPro-Bold';font-size:2.4rem;text-align:center;}
#viatata h4{font-family:'MyriadPro-Bold';font-size:2.4rem;margin-bottom:1rem;}
#viatata h4 span{color:#990099;}
#bonusuri{background:#cbc392;padding:15rem 0;background-image:url("../images/bonusuri-bg.jpg");height:100%;background-attachment:fixed;background-position:center;background-repeat:no-repeat;background-size:cover;}
#bonusuri h1{font-family:'Montserrat-Bold';font-size:3.6rem;text-align:center;}
#bonusuri h2{font-family:'MyriadPro-Bold';font-size:1.8rem;text-align:center;margin-top:3rem;margin-bottom:10rem;}
#bonusuri .boxes{margin-top:5rem;background:white;text-align:center;padding-bottom:2rem}
#bonusuri .boxes h1{font-family:"Montserrat-Bold";font-size:2.2rem;margin-top:-3rem;}
#bonusuri .boxes p{font-family:'MyriadPro-Regular';font-size:1.8rem;}
#bonusuri .boxes hr{width:40px;color:#990099;border-bottom:2px solid #990099;}
#bonusuri .boxes img{position:relative;top:-4rem}
#vip{text-align:center;padding:5rem 0;color:white;background:#1F539C;}
#vip h1{font-family:'Montserrat-Bold';font-size:3.6rem;margin:2rem;}
#vip p{font-family:'MyriadPro-Bold';font-size:1.8rem;}
#vip img{position:relative;top:-15rem}
#vip ul{font-family:'MyriadPro-Regular';font-size:1.8rem;list-style:none;text-align:left;}
#vip ul li{background-image:url('../images/check.png');background-repeat:no-repeat;background-size:30px;line-height:3rem;padding-left:7rem;margin-bottom:4rem;}
#garantie{text-align:center;padding:5rem;color:white;background:#071D34;position:relative;margin-top:5rem;}
#garantie h1{font-family:'Montserrat-Bold';font-size:3.6rem;margin:2rem;margin-top:-13rem}
#garantie p{font-family:'MyriadPro-Bold';font-size:1.8rem;}
#garantie img{position:relative;top:-15rem}
#garantie ul{width:600px;margin:auto;font-family:'MyriadPro-Regular';font-size:1.8rem;list-style:none;text-align:left;}
#garantie ul li{background-image:url('../images/check.png');background-repeat:no-repeat;background-size:30px;line-height:3rem;padding-left:7rem;margin-bottom:4rem;}
#cespun{padding-top:13rem;background:#2e3631;color:white;background-image:url("../images/oameni-bg.jpg");height:100%;background-attachment:fixed;background-position:center;background-repeat:no-repeat;background-size:cover;}
#cespun h1{font-family:'Montserrat-Bold';font-size:3.6rem;text-align:center;color:white;margin-bottom:7rem;}
#cespun h2{font-family:'Montserrat-Light';font-size:3.6rem;text-align:center;color:white;}
#cespun .container > div{margin-bottom:5rem;background:rgba(255,255,255,0.8);color:black;border-radius:3rem;padding-top:3rem;padding-bottom:3rem;}
#cespun .container > div p{font-family:'MyriadPro-Regular';font-size:1.8rem;font-style:italic;}
#cespun .container > div .autor{font-family:'MyriadPro-Bold';text-align:right;font-style:italic;}
#cespun img{width:100%;}
footer{text-align:center;font-family:'MyriadPro-Bold';font-size:1.8rem;color:white;padding:3rem 0;background:#071d34;}
footer a{padding:0 1rem;display:block;color:white;}
footer a:hover{color:#990099;}
footer p{padding:0 1rem;}
footer img{margin:2rem 0;}
.modal{font-family:'MyriadPro-Regular';font-size:1.8rem;}
.modal h4{font-family:'MyriadPro-Bold';text-align:center;font-size:2.8rem;}
.modal strong{color:#990099;font-family:'MyriadPro-Bold';}
.modal h5{font-size:2rem;font-family:'MyriadPro-Bold';border:2px solid #990099;padding:2rem 1rem;border-radius:2rem;text-align:center;margin-bottom:1rem;}
.modal h5 strong{font-size:2rem;display:block;}
.modal h5 strong span{color:gray;text-decoration:line-through;}
.modal .oferta{margin-top:1rem;margin-bottom:4rem;font-style:italic;color:#F66B04;text-align:center;}
form{margin:auto;padding-top:3rem;padding-bottom:3rem;}
form input,
form textarea{width:100%;padding:1rem 1rem;color:black;border-radius:2rem;border:1px solid #d7d7d7;}
form input:focus,
form textarea:focus{border-color:#990099;color:#990099;}
form input[type="submit"]{width:50%;display:block;margin:auto;border:none;background:#990099;}
form input[type="submit"]:hover{background:#f26c4f;}
form input:focus,
form textarea:focus{color:black;}
form textarea{margin-top:1rem;margin-bottom:1rem;}
form#index div:first-child{margin-bottom:1rem;}
form#index div:nth-child(2){margin-bottom:1rem;}
form#index div:nth-child(3){margin-bottom:1rem;}
form .buton:hover{background:darkgray;}